Tíquete #42128

Meson based build does not install alien ruleset nation rulesets

: 2021-05-01 23:06 Última Atualização: 2021-05-07 11:01

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

Meson based build does not install nations (factions) of the alien ruleset.

Ticket History (3/4 Histories)

2021-05-01 23:06 Updated by: cazfi
  • New Ticket "Meson based build does not install alien ruleset nation rulesets" created
2021-05-02 01:47 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
2021-05-07 11:01 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login